L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de WebRTC : obtention d'information via Internal Address Leak

Synthèse de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via Internal Address Leak de WebRTC, afin d'obtenir des informations sensibles.
Systèmes vulnérables : Debian, Fedora, Chrome, Edge Chromium, Firefox, openSUSE Leap, Opera, Solaris, RHEL, Slackware, SUSE Linux Enterprise Desktop, SLES, Ubuntu, WebRTC.org.
Gravité de cette menace : 2/4.
Date de création : 30/07/2020.
Références de cette faille : ADV200002, bulletinjul2020, CVE-2020-6514, DLA-2297-1, DLA-2310-1, DSA-4736-1, DSA-4740-1, DSA-4824-1, FEDORA-2020-84d87cbd50, FEDORA-2020-bf684961d9, MFSA2020-30, MFSA2020-31, MFSA2020-32, openSUSE-SU-2020:1020-1, openSUSE-SU-2020:1021-1, openSUSE-SU-2020:1048-1, openSUSE-SU-2020:1061-1, openSUSE-SU-2020:1147-1, openSUSE-SU-2020:1148-1, openSUSE-SU-2020:1155-1, openSUSE-SU-2020:1172-1, openSUSE-SU-2020:1179-1, openSUSE-SU-2020:1189-1, openSUSE-SU-2020:1205-1, RHSA-2020:3229-01, RHSA-2020:3233-01, RHSA-2020:3241-01, RHSA-2020:3253-01, RHSA-2020:3254-01, RHSA-2020:3341-01, RHSA-2020:3342-01, RHSA-2020:3343-01, RHSA-2020:3344-01, RHSA-2020:3345-01, RHSA-2020:3377-01, SSA:2020-209-01, SSA:2020-213-01, SUSE-SU-2020:14456-1, SUSE-SU-2020:2100-1, SUSE-SU-2020:2118-1, SUSE-SU-2020:2147-1, SUSE-SU-2020:2179-1, USN-4443-1, VIGILANCE-VUL-32960.

Description de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via Internal Address Leak de WebRTC, afin d'obtenir des informations sensibles.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cet avis sécurité concerne les logiciels ou systèmes comme Debian, Fedora, Chrome, Edge Chromium, Firefox, openSUSE Leap, Opera, Solaris, RHEL, Slackware, SUSE Linux Enterprise Desktop, SLES, Ubuntu, WebRTC.org.

Notre équipe Vigil@nce a déterminé que la gravité de cette alerte sécurité est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Un attaquant avec un niveau de compétence expert peut exploiter cette vulnérabilité.

Solutions pour cette menace 

Chrome : version 84.0.4147.89.
La version 84.0.4147.89 est corrigée :
  https://www.google.fr/chrome/

Debian 10 : nouveaux paquetages chromium.
De nouveaux paquetages sont disponibles :
  Debian 10 : chromium 87.0.4280.88-0.4~deb10u1

Debian 10 : nouveaux paquetages firefox-esr.
De nouveaux paquetages sont disponibles :
  Debian 10 : firefox-esr 68.11.0esr-1~deb10u1

Debian 10 : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  Debian 10 : thunderbird 1:68.11.0-1~deb10u1

Debian 9 : nouveaux paquetages firefox-esr.
De nouveaux paquetages sont disponibles :
  Debian 9 : firefox-esr 68.11.0esr-1~deb9u1

Debian 9 : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  Debian 9 : thunderbird 1:68.11.0-1~deb9u1

Fedora 31 : nouveaux paquetages chromium.
De nouveaux paquetages sont disponibles :
  Fedora 31 : chromium 84.0.4147.89-1.fc31

Fedora 32 : nouveaux paquetages chromium.
De nouveaux paquetages sont disponibles :
  Fedora 32 : chromium 84.0.4147.89-1.fc32

Microsoft Edge Chromium : version 84.0.522.40.
La version 84.0.522.40 est corrigée :
  https://portal.msrc.microsoft.com/en-us/security-guidance/advisory/ADV200002

Mozilla Firefox : version 68.11.
La version 68.11 est corrigée :
  https://www.mozilla.org/

Mozilla Firefox : version 78.1.
La version 78.1 est corrigée :
  https://www.mozilla.org/

Mozilla Firefox : version 79.
La version 79 est corrigée :
  https://www.mozilla.org/

openSUSE Leap 15.1 : nouveaux paquetages MozillaFirefox.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.1 : MozillaFirefox 78.1.0-lp151.2.61.1

openSUSE Leap 15.1 : nouveaux paquetages MozillaThunderbird.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.1 : MozillaThunderbird 68.11.0-lp151.2.47.1

openSUSE Leap 15.1 : nouveaux paquetages opera.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.1 : opera 70.0.3728.71-lp151.2.24.1

openSUSE Leap 15.2 : nouveaux paquetages MozillaFirefox (07/08/2020).
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.2 : MozillaFirefox 78.1.0-lp152.2.12.1

openSUSE Leap 15.2 : nouveaux paquetages MozillaFirefox (13/08/2020).
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.2 : MozillaFirefox 78.1.0-lp152.2.15.1

openSUSE Leap 15.2 : nouveaux paquetages MozillaThunderbird.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.2 : MozillaThunderbird 68.11.0-lp152.2.7.1

openSUSE Leap 15.2 : nouveaux paquetages opera.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.2 : opera 70.0.3728.71-lp152.2.12.1

openSUSE Leap 15 : nouveaux paquetages chromium.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.1 : chromium 84.0.4147.89-lp151.2.109.1
  openSUSE Leap 15.2 : chromium 84.0.4147.89-lp152.2.6.2

Opera : version 70.0.3728.71.
La version 70.0.3728.71 est corrigée :
  https://www.opera.com/fr/computer/thanks?ni=stable&os=windows

Oracle Solaris : patch pour logiciels tiers de juillet 2020 v3.
Un patch est disponible :
  https://support.oracle.com/rs?type=doc&id=1448883.1

RHEL 6.10 : nouveaux paquetages chromium-browser.
De nouveaux paquetages sont disponibles :
  RHEL 6.10 : chromium-browser 84.0.4147.105-2.el6_10

RHEL 6.10 : nouveaux paquetages firefox.
De nouveaux paquetages sont disponibles :
  RHEL 6.10 : firefox 68.11.0-1.el6_10

RHEL 7.8 : nouveaux paquetages firefox.
De nouveaux paquetages sont disponibles :
  RHEL 7.8 : firefox 68.11.0-1.el7_8

RHEL 8.0 : nouveaux paquetages firefox.
De nouveaux paquetages sont disponibles :
  RHEL 8.0 : firefox 68.11.0-1.el8_0

RHEL 8.1 : nouveaux paquetages firefox.
De nouveaux paquetages sont disponibles :
  RHEL 8.1 : firefox 68.11.0-1.el8_1

RHEL 8.2 : nouveaux paquetages firefox.
De nouveaux paquetages sont disponibles :
  RHEL 8.2 : firefox 68.11.0-1.el8_2

RHEL : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  RHEL 6.10 : thunderbird 68.11.0-1.el6_10
  RHEL 7.8 : thunderbird 68.11.0-1.el7_8
  RHEL 8.0 : thunderbird 68.11.0-1.el8_0
  RHEL 8.1 : thunderbird 68.11.0-1.el8_1
  RHEL 8.2 : thunderbird 68.11.0-1.el8_2

Slackware : nouveaux paquetages mozilla-firefox.
De nouveaux paquetages sont disponibles :
  Slackware 14.2 : mozilla-firefox 68.11.0esr-*-1_slack14.2

Slackware : nouveaux paquetages mozilla-thunderbird.
De nouveaux paquetages sont disponibles :
  Slackware 14.2 : mozilla-thunderbird 68.11.0-*-1_slack14.2

SUSE LE 11 SP4 : nouveaux paquetages MozillaFirefox.
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP4 : MozillaFirefox 78.1.0-78.87.1

SUSE LE 12 : nouveaux paquetages MozillaFirefox.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP2 : MozillaFirefox 78.1.0-112.8.1
  SUSE LE 12 SP3 : MozillaFirefox 78.1.0-112.8.1
  SUSE LE 12 SP4 : MozillaFirefox 78.1.0-112.8.1
  SUSE LE 12 SP5 : MozillaFirefox 78.1.0-112.8.1

SUSE LE 15 SP1-2 : nouveaux paquetages MozillaThunderbird.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 SP1 : MozillaThunderbird 68.11.0-3.91.1
  SUSE LE 15 SP2 : MozillaThunderbird 68.11.0-3.91.1

SUSE LE 15 SP1 : nouveaux paquetages chromium.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 SP1 : chromium 84.0.4147.89-bp151.3.94.1

SUSE LE 15 SP1 : nouveaux paquetages MozillaFirefox.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 SP1 : MozillaFirefox 78.1.0-3.100.2

SUSE LE 15 SP2 : nouveaux paquetages chromium.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 SP2 : chromium 84.0.4147.89-bp152.2.7.1

SUSE LE 15 SP2 : nouveaux paquetages MozillaFirefox.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 SP2 : MozillaFirefox 78.1.0-8.3.1

Ubuntu : nouveaux paquetages firefox.
De nouveaux paquetages sont disponibles :
  Ubuntu 20.04 LTS : firefox 79.0+build1-0ubuntu0.20.04.1
  Ubuntu 18.04 LTS : firefox 79.0+build1-0ubuntu0.18.04.1
  Ubuntu 16.04 LTS : firefox 79.0+build1-0ubuntu0.16.04.2
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un bulletin de vulnérabilité de système. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles.